chrom: chrUn_JTFH01001539v1_decoy
length: 1304
nucleotide_counts:
  A: 297
  C: 317
  G: 318
  N: 0
  T: 372
nucleotide_pair_counts:
  AA: 47
  AC: 90
  AG: 66
  AN: 0
  AT: 94
  CA: 99
  CC: 66
  CG: 14
  CN: 0
  CT: 137
  GA: 84
  GC: 70
  GG: 92
  GN: 0
  GT: 72
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 66
  TC: 91
  TG: 146
  TN: 0
  TT: 69
